import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorPrivacyAgreementDialogComponent } from './instructor-privacy-agreement-dialog.component';

describe('InstructorPrivacyAgreementDialogComponent', () => {
  let component: InstructorPrivacyAgreementDialogComponent;
  let fixture: ComponentFixture<InstructorPrivacyAgreementDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorPrivacyAgreementDialogComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorPrivacyAgreementDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
